/* Write your styles */*{
	margin:0;
	padding:0;
}

body{
	font-family:"微软雅黑",arial,tahoma,"microsoft yahei";
	background:#f2f2f2;
}
  a{text-decoration:none;}

img{
	display:block;
}
.clear{
	clear:both;
}
*, *::before, *::after {
    box-sizing: border-box;
}


.container {
	width:100%;
	margin:0 auto;
	overflow:hidden;
	position:relative;	
	background:#f2f2f2 url("../images/bodybg.jpg") no-repeat;
}

.top{
	width:100%;
	height:70px;
	background:#226cb3;
}
.am-topbar{
	max-width:1200px;
	height:70px;
	margin: 0  auto;
	padding-top:18px;
	background:none;
	border:0;
}
.am-topbar-nav{
	float:right;
	background:none;
}
.am-topbar a {
    color: #f7ffff;
}
.am-topbar-nav > li.am-active > a, .am-topbar-nav > li.am-active > a:focus, .am-topbar-nav > li.am-active > a:hover{
	color:#fff;
}
.am-nav > li > a:focus, .am-nav > li > a:hover {
    text-decoration: none;
    background-color: #226cb3;

}

.am-topbar-nav > li.am-active > a::after {
    opacity: 1;
    border-bottom-color: #fff;
}
.am-topbar-nav > li:hover > a::after {
    border-bottom-color: #fff;
}
.am-topbar-brand{
	margin-top:-20px;
}
.am-btn-success, .am-btn-success{
	background-color: #015198;
	border-color: #5d7dae;
	margin-top:-10px;
}
.am-btn-success:focus, .am-btn-success:hover {
	background-color: #015198;
}
.am-btn-success.am-active, .am-btn-success:active, .am-btn-success:focus, .am-btn-success:hover, .am-dropdown.am-active .am-btn-success.am-dropdown-toggle {
    color: #fff;
    border-color: #5d7dae;
}

.top_c{
	height:90px;
	width:1200px;
	margin:0 auto;
	line-height:90px;
}
.top_c .logo{
	margin-top:15px;
	margin-left:30px;
	float:left;
}

.top_c  .menu_c{
	float:right;
	padding-top:50px;
}

.menu_c a{
	display:block;
	float:left;
	padding: 0 15px ;
	color:#494949;
	font-size:18px;
	height:18px;
	line-height:18px;
	border-right:1px solid #494949;
	text-align:center;
}

.jsbanner {
	width:100%;
	height:auto;
	overflow:hidden;
	margin:0 auto;
	position:relative;
}

.piece {
	max-width:1200px;
	margin:0 auto;
	overflow:hidden;
	padding-top:30px;
}

.title{
	width:100%;
	height:30px;
	line-height:30px;
	color:#fff;
	background:#6584b3;
	font-size:20px;
	padding-left:15px;
}

.title_border{
	width:100%;
	height:5px;
	background:#bacdd1;
	margin:10px auto;
}

.cg_list{
	width:20%;
	float:left;
	margin:25px 0.6%;
	overflow:hidden;
	text-align:center;
	color:#000000;
	font-size:14px;
	line-height:22px;
}

 .list_img{
	border:1px solid #959595;
	width:100%;
	overflow:hidden;
	border-radius:4px;
	padding:4px;
}

.cg_list p{
	padding:10px 0;
}


.am-container {
 padding:0;
 max-width:1200px;
 
}

.am-container a{
	color:#3f3f3f;
}

.aboutus{
	width:100%;
	background:#a6a6a6;
	color:#fff;
	padding:30px 0;
}

.aboutus a{
	color:#fff;

	padding: 15px;
}

.aboutus a:hover{
	 text-decoration:underline;
}

.pro_con{
	max-width:1288px;
	overflow:hidden;
	position:relative;
	margin:50px auto;
}

.ad_img {
	width:100%;
	height:100%;
	overflow:hidden;
}
.ad_img_bg{
	width:100%;
	height:100%;
	position:absolute;
	background:#000000;
	opacity: 0.6;
	visibility:hidden;
	top:0;
	left:0;
}

.ad_img_txt{
	width:100%;
	color: #fff;
	height:1px;
	max-height:170px;
	position:absolute;
	bottom:-100px;
	left:0;
	padding:10px;
	overflow:hidden;
	-webkit-transition: all linear 300ms;
	transition: all linear 300ms;
}
.ad_img_txt h1{
	width:100%;
	font-weight: 400;
	text-transform: uppercase;
	font-size:18px;
	line-height:22px;
}

.ad_img_txt p{
	width:100%;
	text-transform: uppercase;
	font-size:12px;
	line-height:22px;
}
.ad_img:hover .ad_img_txt{
	width:100%;
	height:auto;
	//max-height:170px;
	overflow:hidden;
	bottom:40px;
	-webkit-transition: all linear 500ms;
	transition: all linear 500ms;
}

.ad_img:hover .ad_img_bg{
	visibility:visible;
	transition: all 0.5s;
}
.ad_img img{
    max-width:400px;
	max-height:200px;
    cursor: pointer;
    transition: all 0.5s;
}
.ad_img:hover img{
    transform: scale(1.2);
}

.blog-footer{
	background:#08080a;	
}

.b_title{
	padding:10px 0 25px;width:100%;text-align:center;font-size:36px;color:#313130;
}
.bottom{
	max-width:1200px;
	margin:0 auto;
	
	color:#676767;
	padding:30px 0;
	overflow:hidden;
}

.bottom .bottom_l{
	min-width:50%;
	max-width:100%;
	float:left;
	font-size:14px;
	text-align:left;
}

 @media (max-width: 768px){  
	.b_title{  
		padding:15px;
		font-size:24px;
		text-align:center;
		width:100%;
	}
	.pro_con{
		margin-top:10px;

	}
}  